fieldLayouts:
  3e994fdc-3621-43b8-92bc-9a031489aa59:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: de015036-da81-4c09-9d95-b5bc9d78bf80
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c497c6be-51da-4b2b-8d62-800031f6cb99
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 13d0e5e8-bc77-4835-97be-032686c7a0c1
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 5016a7ce-ce3c-4f0d-8b08-02ee0adddd02
            userCondition: null
          -
            elementCondition: null
            fieldUid: 84333cf8-b38f-4db8-9dd9-f35f3e9ccf45 # Event date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2b79a4bc-ad90-46b7-93f9-fe66738217e1
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: f0fc4fbd-d9b8-49aa-9f14-e8989883d908 # Event override date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 469d6a06-b76f-4de7-8149-0ca78955db75
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: f33b0c15-856c-4569-9d4c-fb1afe4bce16 # Keep event live
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ae205d0b-1dc5-403b-9e31-077eea69c778
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4eb20e1c-3813-4ec5-a0f7-405776ec2150
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 11b3e6ca-9efb-4475-92c2-c96445ffe2aa
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 83bf7f1f-feae-4892-a6db-32541358ff30 # Related events categories
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 908c7556-1ca1-42bc-a9aa-1da53c366320
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 23aeec1a-15ec-48fe-bbe9-65144be71d22 # Related subjects
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c84a05ac-30fd-490f-8ef8-0e812e63ac46
            userCondition: null
            warning: null
            width: 100
        name: Categories
        uid: 64497fc5-685b-46cd-92f4-605d5308b226
        userCondition: null
handle: eventsEntries
hasTitleField: true
name: 'Events Entries'
section: 46306aee-325d-46bf-9557-cbf3dfd8c60a # Events Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
